id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: pl-PL
content:
  Activity list: Lista działań
  Activity message: Komunikat dotyczący działania
  Activity name: Nazwa działania
  Activity result: Wynik działania
  Activity start time: Godzina rozpoczęcia działania
  Activity state: Stan działania
  Activity status: Status działania
  TEXT_MONITORING_TYPE: Typ monitorowania
  Sophos Status Widget: Widżet statusu Sophos
  All the Sophos agents status will be shown here: Tutaj będą wyświetlane wszystkie statusy agentów Sophos
  Sophos agents status: Status agentów Sophos
  count: liczba
  Sophos alerts summary: Zestawienie alertów Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Umożliwia wyświetlenie łącznej liczby wszystkich alertów, które wystąpiły w podanym okresie, podzielonych według typu
  Sophos Widgets: Widżety Sophos
